﻿.btn {
  font-size: 12px;
}
.btn-blue {
  border: 1px solid #3DCCD2;
  color: white;
  padding: 10px 15px;
  text-shadow: 1px 1px 1px rgba(100, 100, 100, 0.85);
  text-transform: uppercase;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /* IE6-9 */
  background: #77d1cf;
  /* Old browsers */
  background: -moz-linear-gradient(top, #77d1cf 0%, #31adb5 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #77d1cf 0%, #31adb5 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #77d1cf 0%, #31adb5 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#77d1cf, endColorstr=#31adb5, GradientType=0);
  /* IE6-9 */
}
.btn-blue:hover {
  color: white;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /* IE6-9 */
  background: #7adedc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #7adedc 0%, #2cb9c0 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #7adedc 0%, #2cb9c0 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #7adedc 0%, #2cb9c0 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7adedc, endColorstr=#2cb9c0, GradientType=0);
  /* IE6-9 */
}
.btn-orange {
  border: 1px solid #FF8146;
  color: white;
  padding: 10px 15px;
  text-shadow: 1px 1px 1px rgba(100, 100, 100, 0.85);
  text-transform: uppercase;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /* IE6-9 */
  background: #ff9a48;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ff9a48 0%, #ff7544 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ff9a48 0%, #ff7544 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ff9a48 0%, #ff7544 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9a48, endColorstr=#ff7544, GradientType=0);
  /* IE6-9 */
}
.btn-orange:hover {
  color: white;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /* IE6-9 */
  background: #ffa847;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffa847 0%, #ff7b40 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffa847 0%, #ff7b40 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffa847 0%, #ff7b40 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa847, endColorstr=#ff7b40, GradientType=0);
  /* IE6-9 */
}
.filter-type {
  width: 164px;
  display: inline-block;
}
.filter-type div {
  background-image: url('../img/vyber-razeni-filtr.png');
  height: 28px;
  display: inline-block;
  cursor: pointer;
}
.filter-type .filter-type-private {
  width: 69px;
}
.filter-type .filter-type-private:hover,
.filter-type .filter-type-private.active {
  background-position: 0 -28px;
}
.filter-type .filter-type-dp {
  width: 37px;
  background-position: -69px 0;
}
.filter-type .filter-type-dp:hover,
.filter-type .filter-type-dp.active {
  background-position: -69px -28px;
}
.filter-type .filter-type-real {
  width: 60px;
  background-position: -106px 0;
}
.filter-type .filter-type-real:hover,
.filter-type .filter-type-real.active {
  background-position: -106px -28px;
}
.filter-type .filter-type-all {
  width: 35px;
  background-position: -166px 0;
}
.filter-type .filter-type-all:hover,
.filter-type .filter-type-all.active {
  background-position: -166px -28px;
}
.filter-what {
  width: 144px;
  display: inline-block;
}
.filter-what div {
  background-image: url('../img/vyber-nabidka-poptavka.png');
  height: 28px;
  display: inline-block;
  cursor: pointer;
}
.filter-what .filter-what-sold {
  width: 52px;
}
.filter-what .filter-what-sold:hover,
.filter-what .filter-what-sold.active {
  background-position: 0 -28px;
}
.filter-what .filter-what-buy {
  width: 55px;
  background-position: -52px 0;
}
.filter-what .filter-what-buy:hover,
.filter-what .filter-what-buy.active {
  background-position: -52px -28px;
}
.filter-what .filter-what-all {
  width: 37px;
  background-position: -107px 0;
}
.filter-what .filter-what-all:hover,
.filter-what .filter-what-all.active {
  background-position: -107px -28px;
}
#category-box .btn {
  border: 1px solid #E0E0E0;
  padding: 4px 6px;
  height: 34px;
  margin-top: 0px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
/* SLIDER */
.ui-slider {
  border: none;
  height: 2px;
  background: #D8D8D8;
  border-radius: 2px;
  margin: 10px;
}
.ui-slider .ui-slider-range {
  border: none;
  height: 2px;
  background: #e14a39;
}
.ui-slider .ui-slider-handle {
  cursor: e-resize;
  width: 20px;
  height: 20px;
  background: url('../img/cena-slider.png') 0 20px !important;
  border: none;
  margin-top: -3px;
}
.ui-slider .ui-slider-handle.ui-state-active {
  background-position: 0 0;
}
.ui-slider .slider-text {
  color: #e14a39;
  text-align: center;
  padding-top: 8px;
}
.ui-slider .slider-text .to {
  color: #434343;
}
/* SORT */
.filter-sort-label {
  line-height: 28px;
  height: 28px;
  vertical-align: top;
  font-weight: normal;
}
.filter-sort {
  display: inline-block;
  width: 61px;
  height: 28px;
  cursor: pointer;
}
.filter-sort .sort-asc {
  width: 30px;
  height: 28px;
  float: left;
  background: url('../img/vyber-sort.png') 0 0;
}
.filter-sort .sort-asc.active {
  background: url('../img/vyber-sort.png') 0 -56px;
}
.filter-sort .sort-desc {
  width: 31px;
  height: 28px;
  float: left;
  background: url('../img/vyber-sort.png') 31px 0;
}
.filter-sort .sort-desc.active {
  background: url('../img/vyber-sort.png') 31px -28px;
}
.back {
  background: url('../img/ikonka-zpet-na-vypis.png') no-repeat;
  padding-left: 25px;
  font-size: 12px;
  line-height: 20px;
  display: inline-block;
}
#switch-mode {
  padding-left: 25px;
  font-size: 12px;
  line-height: 20px;
  display: inline-block;
}
.ui-checkbox {
  border: 1px solid #E54E3B;
  color: #E54E3B;
  font-size: 0.75em;
  margin: 0.6em;
  background: none;
  width: 20px;
  height: 20px;
}
.ui-checkbox .ui-icon-check {
  /*margin: 3px;*/
}
.ui-checkbox .ui-button-text {
  padding: 2px;
}
/* CHECKBOX */
.checkboxes label {
  color: #434343;
  font-weight: normal;
  font-size: 13px;
}
.checkboxes input[type=checkbox],
.checkboxes input[type=radio] {
  position: absolute;
  left: -9999px;
}
.checkboxes input[type=checkbox] + label,
.checkboxes input[type=radio] + label {
  color: black;
  background: url('../img/vyber-submenu-hlavicka.png') 0 -36px no-repeat;
  height: 18px;
  display: inline-block;
  padding: 1px 0 0 24px;
  line-height: 18px;
  cursor: pointer;
}


.checkboxes input[type=checkbox]:checked + label,
.checkboxes input[type=radio]:checked + label {
  color: #e14a39;
  background-position: 0 0;
}

.checkboxes input[type=radio] + label {
  background-position: 0 -90px;
}
.checkboxes input[type=radio]:checked + label {
  background-position: 0 -72px;
}

.map-sidebox {
  width: 200px;
  height: 150px;
  position: relative;
  margin: 0 !important;
}
.map-sidebox #map-sidebox-item {
  display: block;
  position: absolute;
}
.map-sidebox #map-sidebox-item img {
  width: 200px;
  height: 150px;
}
.map-sidebox #map-sidebox-bg {
  position: absolute;
}
.map-sidebox #map-sidebox-bg img {
  width: 200px;
  height: 150px;
}
.map-sidebox #map-sidebox-desc {
  width: 200px;
  position: absolute;
  padding: 3px 5px;
  overflow: hidden;
  bottom: 0;
  color: white;
  background: rgba(0, 0, 0, 0.75);
}
.map-sidebox #map-sidebox-desc-old {
  width: 200px;
  position: absolute;
  padding: 3px 5px;
  overflow: hidden;
  bottom: 0;
  color: white;
  background: rgba(0, 0, 0, 0.75);
}
#_GMapContainer {
  z-index: auto;
}
#sidebar {
  z-index: 999;
  width: 527px;
  height: 100%;
  float: left;
}
#sidebar #sidebar_scroll {
  overflow: auto;
  height: 100%;
}
#sidebar #sidebar_scroll #pagination {
  margin: 15px 0;
  display: none;
}
#sidebar #sidebar_top {
  padding-top: 20px;
  margin: 0 10px;
}
#sidebar #sidebar_top .row {
  padding-bottom: 10px;
}
#sidebar #sidebar_top .title {
  font-size: 24px;
}
#sidebar #sidebar_top .back,
#sidebar #sidebar_top #switch-mode {
  margin-top: 5px;
  margin-right: 15px;
}
#sidebar #sidebar_top .filter-what {
  margin-right: 30px;
}
#sidebar #sidebar_top .filter-type {
  margin-right: 20px;
}
#sidebar #sidebar_top .filter-sort-container {
  margin-right: 20px;
}
#sidebar #sidebar_top #partners-off {
  display: inline-block;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url('../img/samazt-inz.png') no-repeat;
}
#sidebar #sidebar_detail {
  overflow: auto;
  height: 100%;
  color: #434343;
  padding: 10px;
}
#sidebar #sidebar_detail.ico_private .title {
  color: #de4839 !important;
}
#sidebar #sidebar_detail.ico_private .place {
  background: url('../img/maps/ico_private.png') no-repeat !important;
}
#sidebar #sidebar_detail.ico_private .image-bar {
  background: rgba(222, 72, 57, 0.8);
}
#sidebar #sidebar_detail.ico_real .title {
  color: #009ee0 !important;
}
#sidebar #sidebar_detail.ico_real .place {
  background: url('../img/maps/ico_real.png') no-repeat !important;
}
#sidebar #sidebar_detail.ico_real .image-bar {
  background: rgba(0, 158, 224, 0.8);
}
#sidebar #sidebar_detail #detail-url {
  display: block;
  color: #434343;
  outline: none;
}
#sidebar #sidebar_detail #detail-url:hover,
#sidebar #sidebar_detail #detail-url:focus {
  text-decoration: none;
}
#sidebar #sidebar_detail #detail-url:hover .title,
#sidebar #sidebar_detail #detail-url:focus .title {
  text-decoration: underline;
}
#sidebar #sidebar_detail #detail-url .image {
  margin-bottom: 20px;
  min-height: 30px;
  width: 100%;
  position: relative;
}
#sidebar #sidebar_detail #detail-url .image img {
  width: 100%;
}
#sidebar #sidebar_detail #detail-url .image .image-bar {
  position: absolute;
  z-index: 999;
  bottom: 0;
  width: 100%;
  text-align: center;
  height: 30px;
}
#sidebar #sidebar_detail #detail-url .image .image-bar div {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 5px;
  cursor: pointer;
}
#sidebar #sidebar_detail #detail-url .image .image-bar .top {
  background: url('../img/ikonka-topnout-inzerat.png');
  background-position: 0 -20px;
}
#sidebar #sidebar_detail #detail-url .image .image-bar .fav {
  background: url('../img/ikonka-pridat-do-oblibenych.png');
}
#sidebar #sidebar_detail #detail-url .image .image-bar .top:hover {
  background-position: 0 0;
}
#sidebar #sidebar_detail #detail-url .image .image-bar .fav:hover {
  background-position: 0 -20px;
}
#sidebar #sidebar_detail #detail-url .data .title {
  margin-bottom: 3px;
  font-size: 20px;
  max-height: 46px;
  overflow: hidden;
}
#sidebar #sidebar_detail #detail-url .data .description {
  font-size: 12px;
  max-height: 80px;
  overflow: hidden;
  position: relative;
}
#sidebar #sidebar_detail #detail-url .data .description #detail-description-fade {
  background: transparent;
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #ffffff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #ffffff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #ffffff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 20px;
}
#sidebar #sidebar_detail #detail-url .data .price {
  font-size: 16px;
  font-weight: bold;
  margin-top: 7px;
}
#sidebar #sidebar_detail #detail-url .data .place {
  font-size: 12px;
  padding-left: 15px;
  margin-bottom: 7px;
}
#sidebar #sidebar_detail #detail-back {
  margin-bottom: 10px;
}
#sidebar #sidebar_detail #show-detail {
  margin-top: 20px;
  margin-bottom: 20px;
}
#breadcrumb-container {
 margin-top:30px;
  /*background: #F3F3F3;*/
  height: 25px;
  line-height: 25px;
}
#breadcrumb-container #breadcrumb {
  font-size: 11px;
  /*font-weight: bold;*/
  /*padding-left: 10px;*/
}
#breadcrumb-container #results-info {
  font-size: 16px;
  font-weight: bold;
}
.form-control {
  border: 1px solid #E0E0E0;
  border-radius: 3px;
}
#container-top {
  /*height: 144px;*/
  /*overflow: hidden;*/
}
#container-top .map-buttons {
  margin-right: 10px !important;
  margin-top: 15px !important;
}
#container-top #logo {
  display: block;
  background: url('../img/logo-byty-ctverec.jpg');
  width: 144px;
  height: 112px;
  float: left;
}
#container-top #advanced {
  margin: 18px 10px 0 0;
  float: left;
  background: url('../img/vice-podrobne-hledani.png') center center no-repeat;
  color: #79BD3E;
  font-weight: bold;
  cursor: pointer;
  display: block;
  width: 35px;
  height: 77px;
  border: 1px solid #79BD3E;
  border-radius: 3px;
  position: relative;
}
#container-top #advanced:hover {
  background-color: #F9F9F9;
}
#container-top #advanced.shown {
  background-image: url('../img/ico/zpet.png');
}
#container-top #advanced-box {
  position: absolute;
  background: white;
  z-index: 99999;
  top: 38px;
  left: 575px;
  display: none;
  padding: 8px 10px 0  15px;
  width: 700px;
  -webkit-box-shadow: 0 0 15px #D9D9D9;
  -moz-box-shadow: 0 0 15px #D9D9D9;
  box-shadow: 0 0 15px #D9D9D9;
  overflow: auto;
}
#container-top #advanced-box .advanced-title {
  font-size: 19px;
  color: black;
  margin-bottom: 10px;
}
#container-top #advanced-box .item .title {
  display: block;
  padding: 5px 0;
}
#container-top #advanced-box .item label {
  margin-right: 15px;
  margin-bottom: 8px;
  width: 140px;
  overflow: hidden;
}
#container-top #advanced-box .item label:first-letter {
  text-transform: uppercase;
}
#container-top #advanced-box .item .form-control {
  max-width: 80px;
}
#container-top #advanced-box #advanced-btn-hide {
  margin-bottom: 10px;
}
#container-top #left {
  float: left;
}
#container-top #left #search-top {
  width: 360px;
  float: left;
  margin: 18px 20px 0px 16px;
}
#container-top #left #search-top #search {
  display: inline-block;
  border: 1px solid #E0E0E0;
  border-radius: 3px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-right: none;
  width: 174px;
  vertical-align: top;
}
#container-top #left #search-top #search_button {
  vertical-align: top;
  display: inline-block !important;
  border: 1px solid #E0E0E0;
  border-radius: 3px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-left: none;
  width: 35px;
  margin-right: 12px;
  background: #ffffff url('../img/lupa-hledat.png') center center no-repeat;
}
#container-top #left #subcategories-container {
  width: auto;
  float: left;
  margin-top: 16px;
}
#container-top #left #subcategories-container #subcategories td {
  padding: 2px 40px 2px 0;
}
#container-top .row {
  margin: 0 -15px;
}
#map {
  /*margin-left: 300px;*/
  height: 100%;
}
body,
html {
  min-height: 100%;
  margin: 0;
}
#slider-price-container {
  height: 45px;
}
.leaflet-tooltip {
  background: #ebebeb;
  background-clip: padding-box;
  color: #111;
  display: block;
  font-size: 11px;
  font-weight: bold;
  padding: 0 3px;
  position: absolute;
  margin-left: -12px;
  margin-top: -17px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*pointer-events: none;*/
  white-space: nowrap;
  z-index: 6;
  border: 1px solid white;
  border-left: none;
}
.leaflet-tooltip a {
  color: white;
}
.leaflet-tooltip.leaflet-clickable {
  cursor: pointer;
}
.label-real {
  background: #009EE0;
  color: white;
}
.label-private {
  background: #E20B19;
  color: white;
}
.label-region,
.label-district {
  color: white;
  background: #009EE0;
}
/* popup */
.leaflet-popup {
  position: absolute;
  text-align: center;
  min-width: 300px;
}
.leaflet-popup .leaflet-popup-content-wrapper {
  padding: 1px;
  text-align: left;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content {
  min-height: 80px;
  margin: 0px;
  line-height: 1.2;
  /*max-height: 400px;*/
  overflow: auto;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li {
  padding: 5px;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li:hover {
  background: #F0F0F0;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li:hover .title {
  text-decoration: underline;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li a {
  outline: none !important;
  color: #434343;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li a.ico_private .title {
  color: #de4839;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li a.ico_real .title {
  color: #009ee0;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li a:hover {
  text-decoration: none;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li a .image {
  float: left;
  margin-right: 10px;
  width: 95px;
  height: 70px;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li a .title {
  color: #e14a39;
  margin-bottom: 5px;
  font-size: 12px;
  max-height: 29px;
  overflow: hidden;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li a .desc {
  font-size: 12px;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content ul li a .price {
  font-size: 16px;
  font-weight: bold;
}
.leaflet-popup .leaflet-popup-content-wrapper .leaflet-popup-content p {
  margin: 18px 0;
}
.leaflet-popup-tip-container {
  margin: 0 auto;
  width: 40px;
  height: 20px;
  position: relative;
  overflow: hidden;
}
.leaflet-popup-tip {
  width: 17px;
  height: 17px;
  padding: 1px;
  margin: -10px auto 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
  background: white;
  box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
}
.leaflet-container a.leaflet-popup-close-button {
  display: none;
}
.leaflet-container a.leaflet-popup-close-button:hover {
  color: #999;
}
.leaflet-popup-scrolled {
  overflow: auto;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
}
.leaflet-oldie .leaflet-popup-content-wrapper {
  zoom: 1;
}
.leaflet-oldie .leaflet-popup-tip {
  width: 24px;
  margin: 0 auto;
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678)";
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678);
}
.leaflet-oldie .leaflet-popup-tip-container {
  margin-top: -1px;
}
.leaflet-oldie .leaflet-control-zoom,
.leaflet-oldie .leaflet-control-layers,
.leaflet-oldie .leaflet-popup-content-wrapper,
.leaflet-oldie .leaflet-popup-tip {
  border: 1px solid #999;
}
/* MARKER CLUSTER */
.cluster {
  background-clip: padding-box;
  width: 31px;
  height: 44px;
  background: url('../img/maps/bod-pro-vice-polozek.png');
}
.cluster.active {
  background: url('../img/maps/bod-pro-vice-polozek-po-najeti.png');
}
.cluster div {
  width: 31px;
  margin-top: 6px;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
}
/* RESULTS LIST */
#results_list {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
#results_list li {
  padding: 10px;
}
#results_list li:hover {
  background: #F0F0F0;
}
#results_list li > a,
#results_list li > div {
  display: block;
  height: 100%;
  color: #434343;
  outline: none !important;
}
#results_list li > a a,
#results_list li > div a {
  color: #434343;
}
#results_list li > a a:hover,
#results_list li > div a:hover {
  text-decoration: none;
}
#results_list li > a:hover,
#results_list li > div:hover,
#results_list li > a:focus,
#results_list li > div:focus {
  text-decoration: none;
}
#results_list li > a:hover .title,
#results_list li > div:hover .title,
#results_list li > a:focus .title,
#results_list li > div:focus .title {
  text-decoration: underline;
}
#results_list li > a.ico_private .title,
#results_list li > div.ico_private .title {
  color: #de4839;
}
#results_list li > a.ico_private .place,
#results_list li > div.ico_private .place {
  background: url('../img/maps/ico_private.png') no-repeat;
}
#results_list li > a.ico_private .image-bar,
#results_list li > div.ico_private .image-bar {
  background: rgba(222, 72, 57, 0.8);
}
#results_list li > a.ico_real .title,
#results_list li > div.ico_real .title {
  color: #009ee0;
}
#results_list li > a.ico_real .place,
#results_list li > div.ico_real .place {
  background: url('../img/maps/ico_real.png') no-repeat;
}
#results_list li > a.ico_real .image-bar,
#results_list li > div.ico_real .image-bar {
  background: rgba(0, 158, 224, 0.8);
}
#results_list li > a .image,
#results_list li > div .image {
  float: left;
  margin-right: 10px;
  width: 200px;
  height: 150px;
  position: relative;
}
#results_list li > a .image img,
#results_list li > div .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  height: 150px;
}
#results_list li > a .image .image-bar,
#results_list li > div .image .image-bar {
  position: absolute;
  z-index: 999;
  bottom: 0;
  width: 100%;
  text-align: center;
  height: 30px;
}
#results_list li > a .image .image-bar div,
#results_list li > div .image .image-bar div {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 5px;
  cursor: pointer;
}
#results_list li > a .image .image-bar .top,
#results_list li > div .image .image-bar .top {
  background: url('../img/ikonka-topnout-inzerat.png');
  background-position: 0 -20px;
}
#results_list li > a .image .image-bar .fav,
#results_list li > div .image .image-bar .fav {
  background: url('../img/ikonka-pridat-do-oblibenych.png');
}
#results_list li > a .image .image-bar .top:hover,
#results_list li > div .image .image-bar .top:hover {
  background-position: 0 0;
}
#results_list li > a .image .image-bar .fav:hover,
#results_list li > div .image .image-bar .fav:hover {
  background-position: 0 -20px;
}
#results_list li > a .data,
#results_list li > div .data {
  margin-left: 210px;
}
#results_list li > a .data .title,
#results_list li > div .data .title {
  margin-bottom: 3px;
  font-size: 16px;
  max-height: 46px;
  overflow: hidden;
}
#results_list li > a .data .description,
#results_list li > div .data .description {
  font-size: 12px;
  max-height: 50px;
  overflow: hidden;
}
#results_list li > a .data .price,
#results_list li > div .data .price {
  font-size: 16px;
  font-weight: bold;
  margin-top: 7px;
}
#results_list li > a .data .place,
#results_list li > div .data .place {
  font-size: 12px;
  padding-left: 15px;
  margin-bottom: 7px;
}
#footer {
  background: #EDEDED;
  font-size: 11px;
  color: #79797B;
  padding: 10px 0;
  margin-top: 20px;
  padding-bottom: 10px;
}
#footer .col {
  border-left: 1px solid white;
  border-right: 1px solid #C5C5C5;
  padding: 0 10px;
  height: 85px;
}
#footer .col:first-child {
  border-left: none;
}
#footer .col:nth-child(3) {
  border-right: none;
}
#footer .title {
  font-size: 14px;
  font-weight: bold;
  overflow: hidden;
}
#footer ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#footer ul a {
  color: #79797B;
}
#footer #logo-footer {
  width: 115px;
  margin-bottom: 10px;
  display: block;
}
@media (max-width: 991px) {
  #container-top #advanced {
    margin: 10px 10px 0 0;
    width: 35px;
    height: 34px;
    background-image: url('../img/vice-podrobne-hledani-male.png');
  }
  #container-top #advanced-box {
    top: 135px !important;
  }
  #container-top #left {
    width: 378px;
  }
  #container-top #left #price_from_sm {
    float: left;
    margin-left: 16px;
    width: 75px;
    margin-top: 10px;
  }
  #container-top #left #price_to_sm {
    float: left;
    margin-left: 14px;
    width: 75px;
    margin-top: 10px;
    margin-right: 14px;
  }
  #container-top #left #subcategories-container {
    margin-top: 10px;
  }
  #container-top #left #subcategories-container #subcategories {
    width: 138px;
  }
  #container-top #left #subcategories-container #subcategories-choose {
    width: 138px;
  }
  #container-top #search-top #slider-price-container {
    display: none;
  }
}
@media (max-width: 520px) {
  /* RESULTS LIST */
  #results_list li {
    border-bottom: 1px solid silver;
  }
  #results_list li > a .image,
  #results_list li > div .image {
    float: none;
    margin: 0 auto;
  }
  #results_list li > a .data,
  #results_list li > div .data {
    margin-left: 0;
    margin-top: 10px;
  }
}
/* kategorie u komercnich se nevejdou, je treba to vsechno trochu pozmensovat */
@media (max-width: 1380px) {
  #container-top #advanced-box {
    top: 160px;
    left: 0;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #555;
  }
  #container-top #search-top {
    margin-right: 12px !important;
    width: 330px !important;
  }
  #container-top #search-top #search {
    width: 140px !important;
  }
  #container-top #subcategories tbody tr td {
    padding-right: 10px !important;
  }
  #container-top #subcategories tbody tr td label {
    font-size: 12px !important;
  }
}
@media (max-width: 1199px) {
  #container-top #search-top {
    width: 360px !important;
  }
  #container-top #search-top #search {
    width: 174px !important;
  }
  #container-top #subcategories-container {
    position: relative;
  }
  #container-top #subcategories-container:hover #subcategories,
  #container-top #subcategories-container #subcategories:hover {
    display: block;
  }
  #container-top #subcategories-container #subcategories {
    display: none;
    position: absolute;
    z-index: 999999;
    background: white;
    width: 165px;
    border: 1px solid #E0E0E0;
    border-radius: 3px;
    border-top: none;
    margin-top: -3px;
    padding-top: 3px;
  }
  #container-top #subcategories-container #subcategories #subcategories-top {
    display: block;
    width: 100%;
    border-top: 1px solid #E0E0E0;
    padding: 8px 6px 4px 6px !important;
  }
  #container-top #subcategories-container #subcategories #subcategories-top label {
    width: 100%;
    font-size: 13px !important;
  }
  #container-top #subcategories-container #subcategories #subcategories-top:hover {
    background-color: #F5F5F5;
  }
  #container-top #subcategories-container #subcategories #subcategories-data {
    display: block;
    width: 100%;
  }
  #container-top #subcategories-container #subcategories tbody {
    display: block;
    width: 100%;
  }
  #container-top #subcategories-container #subcategories tr {
    display: block;
    width: 100%;
  }
  #container-top #subcategories-container #subcategories tr:first-child {
    border-top: 1px solid #E0E0E0;
    padding-top: 8px;
  }
  #container-top #subcategories-container #subcategories tr td {
    display: block;
    padding: 4px 6px !important;
    width: 100%;
  }
  #container-top #subcategories-container #subcategories tr td label {
    width: 100%;
    font-size: 13px !important;
  }
  #container-top #subcategories-container #subcategories tr td:hover {
    background-color: #F5F5F5;
  }
  #container-top #subcategories-container #subcategories-choose {
    border: 1px solid #E0E0E0;
    border-radius: 3px;
    width: 165px;
    position: relative;
  }
  #container-top #subcategories-container #subcategories-choose .caret {
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: -2px;
    vertical-align: middle;
  }
  #container-top #subcategories-container #subcategories-choose label {
    line-height: 100%;
    width: 100%;
    padding-top: 4px;
    margin-top: 3px;
  }
  #sidebar {
    width: 419px;
  }
  #sidebar #sidebar_top .title {
    font-size: 22px;
  }
  #sidebar #sidebar_top .filter-type {
    float: right;
    margin-right: 0;
  }
  #sidebar #sidebar_top .filter-sort-container {
    float: right;
    margin-right: 0;
  }
  #sidebar #sidebar_top .filter-sort-container .filter-sort-label {
    display: none;
  }
  #sidebar #sidebar_top .filter-sort-container .filter-sort {
    display: inline-block;
    width: auto;
    height: auto;
    margin-top: 3px;
  }
  #sidebar #sidebar_top .filter-sort-container .filter-sort .sort-asc {
    display: inline-block;
    cursor: pointer;
    width: auto;
    height: auto;
    float: none;
    background: none;
    color: #4678CD;
    margin-right: 10px;
  }
  #sidebar #sidebar_top .filter-sort-container .filter-sort .sort-asc.active {
    background: none;
    color: #DC5C55;
  }
  #sidebar #sidebar_top .filter-sort-container .filter-sort .sort-desc {
    display: inline-block;
    cursor: pointer;
    width: auto;
    height: auto;
    float: none;
    background: none;
    color: #4678CD;
  }
  #sidebar #sidebar_top .filter-sort-container .filter-sort .sort-desc.active {
    background: none;
    color: #DC5C55;
  }
  #footer #logo-footer {
    width: 95px;
  }
}
#sklikReklama_66356 iframe {
  border: 1px solid red;
  margin: 0 auto;
}
#switch-mode {
  padding-left: 25px;
  font-size: 12px;
  line-height: 20px;
  display: inline-block;
}
